[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Conflict?



$ rpm --nodeps --force 

 - Alex


On Sun, 4 Mar 2001, Ross Slade wrote:

> 
> [Mandrake 7.0]
> 
> Can anyone give me a clue on how to solve this conflict?
> 
> ---------------
> [root@bunyip] - [/home/rossco]
> rpm -U /mnt/cdrom/Mandrake/RPMS/glibc-2.1.3-16mdk.i586.rpm
> error: failed dependencies:
>         glibc >= 2.1.3 conflicts with rpm-3.0.6-6x
> ---------------
> 
> 
> 
> -Ross
> 
> -- 
>  <http://bunyip.apana.org.au/~rosco>     <http://lodge.bunyip.apana.org.au>
>  [ICQ No. 9391313]                            [change borg to org to email]
> 
> Real wealth can only increase.
> 		-- R. Buckminster Fuller
> 
> 
> 
> _______________________________________________
> Rpm-list mailing list
> Rpm-list@redhat.com
> https://listman.redhat.com/mailman/listinfo/rpm-list
> 





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []